<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Mountainhead</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Mountainhead-2/digital-comic/788281</Web>
  <Summary>In Braeriach, everyone is happy and strangers smile at you on the street. So why can’t Abraham shake the feeling that this is all a trap? Why does he keep having the same horrific nightmare? And, as Abraham struggles to adjust to his new life, his old life may not be ready to let him go.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB788281]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Suspense, Horror</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
